Centos 5.9 Upgrade

October 21, 2013 2.1k views
Hi, I need to run Goautodial 3.0 predictive dialer from my VPS which should run Centos 5.9 Is it possible to have that particular version of OS installed on my VPS since when I craeate new droplet I can only have Centos 5.8 if I do "yum update" OS updates to 5.10 is there a way to upgrade to a specific version of Centos? Thanks in advance. Regards, Alex
2 Answers
Try creating a Centos 5.8 64-bit droplet, upgrading it to 5.10, and then following this article:

I did this and followed the tutorial on http://goautodial.org/projects/goautodialce/wiki/64bit, At first look seems to work fine and fully functional. But the only problem was dahdi was not installed because of kernel issues. so it really didn't work.
Have another answer? Share your knowledge.